@charset "Shift_JIS";
/* -----------------------------------------------

 CSS for Book

----------------------------------------------- */

/* ----------------------------------------------
   Font Size LineHeight Weight Color
---------------------------------------------- */

#book #indTab h2 {
	font-size: 110%;
	line-height: 120%;
	font-weight: bolder;
}

#book #indTab .tabBody2 {
	line-height:140%;
}

.bookChild #mainBody .childCap h3 a {
	font-size: 90%;
	font-weight: bolder;
}

.bookChild #mainBody .TitleList01 li h3 a {
	font-weight: bolder;
}

#book th {
	color:#4C4C4C;
}

#book strong {
	color:#3A3A3A;
}

/* ----------------------------------------------
   Index Tab Panel Common
---------------------------------------------- */

#book #indTab {
	padding: 0 0 12px 0;
	width: 852px;
}



#book #indTab h2 a {
	width:95%;
	display: block;
}

#book #indTab h2 a,
#book #indTab h2 a:link,
#book #indTab h2 a:visited,
#book #indTab h2 a:hover {
	color: #fff;
}


/* ----------------------------------------------
   Index Tab Panel Top
---------------------------------------------- */

#book #tabTop {
	padding-left: 32px;
}

#book #indTab .tabBox1 {
	background: url(/book/img/ind_tab_bg1-1.gif);
/*	position: relative;*/
	width: 788px;
	margin-bottom: 20px;
}

#book #indTab .tabHead1 {
	background: #FCFAEB url(/book/img/ind_tab_line1.gif) no-repeat left bottom;
	padding-bottom: 4px;
}

#book #indTab #tabTop h2 {
	background: url(/book/img/ind_tab_head1.gif) no-repeat;
	padding: 6px 0px 2px 24px;
}

#book #indTab #tabTop  h2 a {
	width:20%;
	display: block;
}

#book #indTab .tabBody1 {
	background: url(/book/img/ind_tab_bg1-2.gif) no-repeat left bottom;
	padding: 3px 0px 5px 6px;
}

#book #indTab .tabBody1 .wrap {
	width: 780px;
	padding:10px 6px 5px;
}

#book #indTab .tabBody1 .wrap a {
	display:block;
}

#bookRead {
	padding:8px 0px;
	background:url(/book/img/ind_tab_read.gif) no-repeat left bottom !important;
	position:relative;
}

#book  a:hover img.alpha {
	opacity:0.7;
	filter:alpha(opacity=70);
}

#bookRead p#erratum{
	position: absolute;
	top: 6px;
	right: 18px;
}
#erratum_list li{
	padding-bottom:8px;
}


/* ----------------------------------------------
   Index Tab Panel Bottom
---------------------------------------------- */


#book #tabLeft {
	padding-left: 32px;
}

#book #tabMiddle {
	padding-left: 22px;
}

#book #tabRight {
	padding-right: 32px;
}

#book #indTab .tabBox2 {
	background: url(/book/img/ind_tab_bg2-1.gif);
	width: 248px;
	margin-bottom: 20px;
}

#book #indTab .tabHead2 h2 {
	padding: 12px 0px 8px 34px;
}

#book #indTab #tabLeft  h2 {
	background: url(/book/img/ind_tab_head2-a.gif) no-repeat;
}

#book #indTab #tabMiddle h2 {
	background: url(/book/img/ind_tab_head2-b.gif) no-repeat;
}

#book #indTab #tabRight h2 {
	background: url(/book/img/ind_tab_head2-c.gif) no-repeat;
}

#book #indTab .tabBody2 {
	background: url(/book/img/ind_tab_bg2-2.gif) no-repeat left bottom;
	padding: 0px 0px 5px 10px;
}

#book #indTab .tabBody2 .wrap {
	width: 239px;
	padding:10px 9px 0px 0px;
}

#book #indTab .tabBody2 a {
	display: block;
	height: 50px;
	cursor: pointer !important;
	cursor: hand;
}

#book #indTab .tabBody2 .ablock a {
	display: block;
	height: 80px;
	cursor: pointer !important;
	cursor: hand;
}


/* ----------------------------------------------
   Contents
---------------------------------------------- */

.bookChild h2 {
	border-bottom: 1px solid #DF442B;
}

.bookChild #mainBody h3 {
	border-left: 9px solid #F0B8A9;
	background-color: #FAE3DD;
	margin-bottom: 6px;
}

.bookChild #mainBody h3 span {
}

.bookChild #mainBody .grayBack {
	border-top: 1px solid #DF442B;
}

#book table {
	width:622px;
	font-size:100%;
	line-height:150%;
	border-collapse:collapse;
	border: 1px solid #A0A0A0;
	margin-bottom:20px;
}

#book table#kikan{
	width:622px;
	font-size:100%;
	line-height:150%;
	border-collapse:collapse;
	border: 1px solid #A0A0A0;
	margin-bottom:5px;
}

#book table#organtable {
	width:500px;
	margin-top:10px;
	margin-left:61px;
}

#book table#organtable td{
	padding-left:0.6em;
	vertical-align:middle;
}

#book table#scheduletable {
	width:600px;
	margin-top:10px;
	margin-left:11px;
}

#book table#scheduletable td{
	padding-left:0.6em;
	vertical-align:middle;
}

#book table#scheduletable th{
	padding:4px;
	text-align:center;
	border: 1px solid #A0A0A0;
	background-color:#C1C1C1;
}

#book th {
	padding:4px;
	text-align:center;
	border: 1px solid #A0A0A0;
	background-color:#FDC6B8;
}

#book td {
	padding:4px 2px;
	vertical-align:top;
	text-align:left;
	border: 1px solid #A0A0A0;
}

#book table#book_top {
	margin-top:8px;
	border:0px;
	border-collapse:collapse;
	
}

#book table#book_top td{
	border:0px;
	margin:0px;
	padding:0px;
}
.book01 .col1 {width:2%;}
.book01 .col2-3 {width:41%;}
.book01 .col2 {width:15%;}
.book01 .col3 {width:26%;}
.book01 .col4 {width:27%;}
.book01 .col5 {width:16%;}
.book01 .col6 {width:14%;}
/*#book .col7 {width:7%;}*/


.book04 .col1 {width:5%;}
.book04 .col2 {width:40%;}
.book04 .col3 {width:49%;}
.book04 .col4 {width:6%;}

.book04 .col5 {width:5%;}
.book04 .col6 {width:33%;}
.book04 .col7 {width:10%;}
.book04 .col8 {width:10%;}
.book04 .col9 {width:10%;}
.book04 .col10 {width:12%;}
.book04 .col11 {width:14%;}
.book04 .col12 {width:6%;}

.book04 .whiteBack {
 margin:15px 0 0 0 ; 
}

.book04 dt {
  font-weight:bold;
}
.book04 dd {
  margin:0.2em 0 1.3em 1.3em;
}

.book04 p.index_indent {
	text-indent:-1.5em;
	padding-left:1.5em;
}

#book table.bank {
	width:450px;
	border: 1px solid #A0A0A0;
}

*html #book table.bank {
	margin-left:20px;
}

#book table.bank td,
#book table.bank th {
	text-align:center;
	vertical-align:middle;
	border:1px solid #A0A0A0;
}

#book table.bank th{
	background-color:#F2FCFF;
}

.bookChild .inPlink div{
	float:left;
	text-align:center;
	margin-bottom: 10px;
	margin-right:8px;
}

.book01 .inPlink a{
	display:block;
	width:145px;
	font-weight:bolder;
	border:2px solid #F0B8A9;
	background-color: #FAE3DD;
}

.book01 .inPlink a:hover{
	border:2px solid #FFD2C6;
	background-color: #FEE4DD;
}

.book04 .inPlink a{
	display:block;
	width:200px;
	height:16px;
	font-weight:bolder;
}
.bookChild .inPlink a:hover {
	text-decoration:none;
}

.book01 #mainBody .para table td a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
}


#book .gsc-control-cse table {
	width: 100%;
	font-size:100%;
	line-height:100%;
	border-collapse:collapse;
	border: none;
	margin-bottom:0;
}

#book .gsc-control-cse td {
	padding: 0;
	vertical-align:top;
	text-align:left;
	border: none;
}

/* ----------------------------------------------
   Form button
---------------------------------------------- */

.book04 #formEnter ul.video {
	margin-left:250px;
}

.book04 #formEnter .video a {
	width:122px;
}


/*
.bookChild #mainBody .TitleList01 ul {
	padding-left:0px !important;
	margin-left:0px !important;
}*/
/*(s)*/

/*
.bookChild #mainBody .TitleList01 li {
	margin-right:17px !important;
}

.bookChild #mainBody .TitleList01 li h3 {
	margin:0px;
	padding:0px;
	border:2px solid #F0B8A9;
}

.bookChild #mainBody .TitleList01 li a {
	display:block;
	width:130px;
	height:16px;
}

.bookChild #mainBody .TitleList01 li a:hover {
	text-decoration:none;
}*/

.toTop_book {
	text-align: right;
	padding-top: 0px;
	padding-bottom: 15px;
	margin-right: 5px;
}

/*.bookChild #mainBody h4 {
	border-left:1.4em solid #FACABD;
}*/


#book #mainBody .TitleList02 ul {
	margin-bottom:2em;
	margin-left:auto;
	margin-right:auto;
}

#book #mainBody .TitleList02 li {
	/*background-color:#FFEDD6;
	border:2px solid #FFD29A;*/
	list-style:none;
	margin-top:1em;
	/*margin-right:55px;*/
	text-align:center;
	/*float:left;*/
}

#book #mainBody .TitleList02 li.btncolor01 {
	background-color:#EDF6FF;
	border:2px solid #AED6FF;
}

#book #mainBody .TitleList02 li.btncolor02 {
	background-color:#FFECF4;
	border:2px solid #FFCEE3;
}

#book #mainBody .TitleList02 li a {
	width:  160px;
	height:16px;
	display:block;
}

#book #mainBody .TitleList02 li a:hover {
	text-decoration:none;
}
#book #mainBody #filetype .TitleList02 li {
	background-color:#FFFFFF;
	border-top:0px solid #FFFFFF;
	border-right:2px solid #FFFFFF;
	border-bottom:0px solid #FFFFFF;
	border-left:2px solid #FFFFFF;
	margin-top:0;
}

#book #mainBody  p#member_how,
#book #mainBody  p#non_member_how {
	padding-top:0.2em;
	padding-bottom:0.2em;
	padding-left:0.8em;
	height:1.4em;
	color:#ffffff;
	/*color:#703B01;*/
	font-size:100%;
	font-weight:bold;
}

#book #mainBody  p#member_how {
	background-color:#29AE0A;
	border-top:1px solid #C3C3C3;
	border-bottom:3px solid #C3C3C3;
	/*border-top:1px solid #7AC37F;*/
}

#book #mainBody  p#non_member_how {
	background-color:#0366C1;
	border-top:1px solid #C3C3C3;
	border-bottom:3px solid #C3C3C3;
	/*border-top:1px solid #7DBBC4;*/
}

#book #mainBody  p.downloadfile01,
#book #mainBody  p.downloadfile02 {
	width: 180px;
	margin:1em auto 0 auto;
	/*background-color:#EDF6FF;
	border:2px solid #AED6FF;*/
	text-align:center;
}

*html #book #mainBody  p.downloadfile01,
*html #book #mainBody  p.downloadfile02 {
	margin-left:200px;
}

#book #mainBody p.downloadfile01 a,
#book #mainBody p.downloadfile02 a {
	width: 180px;
	height:16px;
	display:block;
}

#book #mainBody  p.downloadfile01 a{
	background-color:#F3F3F3;
	border:2px solid #7AC37F;
}

#book #mainBody  p.downloadfile02 a{
	background-color:#F3F3F3;
	border:2px solid #7DBBC4;
}

#book #mainBody p.downloadfile01 a:hover,
#book #mainBody p.downloadfile02 a:hover {
	text-decoration:none;
}

#book #mainBody  p.downloadfile01 a:hover{
	background-color:#FAFAFA;
	border:2px solid #8DE293;
}

#book #mainBody  p.downloadfile02 a:hover{
	background-color:#FAFAFA;
	border:2px solid #8ACED8;
}

#book #mainBody .downloadfile01 p,
#book #mainBody .downloadfile02 p{
	background-color:#FFFFFF;
	border-top:0px solid #FFFFFF;
	border-right:2px solid #FFFFFF;
	border-bottom:0px solid #FFFFFF;
	border-left:2px solid #FFFFFF;
	margin-top:0;
}


/* ----------------------------------------------
   dvd
---------------------------------------------- */

#dvd #contents{
 background:url(../book/organ/dvd/img/dvd_body_bg.gif) center top repeat-y;
}

#dvd #contents2{
 background:url(../book/organ/dvd/img/dvd_foot_bg.gif) center bottom no-repeat;
 padding:0 0 30px 2px;
}

#dvd #head{
 padding:0 0 0 3px;
}

#dvd .container{
 width:924px;
 padding-top:6px;
}

#dvd p.read{
 padding:12px 0;
 font-weight:bold;font-size:120%;
 color:#FA3F3F;
}
